{
  "hash": "981c4660",
  "configHash": "395a0afd",
  "lockfileHash": "f97fd20f",
  "browserHash": "61d5253b",
  "optimized": {
    "dayjs": {
      "src": "../../../../../node_modules/.pnpm/dayjs@1.11.11/node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "7a6ec850",
      "needsInterop": true
    },
    "dayjs/locale/zh-cn": {
      "src": "../../../../../node_modules/.pnpm/dayjs@1.11.11/node_modules/dayjs/locale/zh-cn.js",
      "file": "dayjs_locale_zh-cn.js",
      "fileHash": "1bca9e3b",
      "needsInterop": true
    },
    "dayjs/plugin/duration": {
      "src": "../../../../../node_modules/.pnpm/dayjs@1.11.11/node_modules/dayjs/plugin/duration.js",
      "file": "dayjs_plugin_duration.js",
      "fileHash": "39f22511",
      "needsInterop": true
    },
    "dayjs/plugin/relativeTime": {
      "src": "../../../../../node_modules/.pnpm/dayjs@1.11.11/node_modules/dayjs/plugin/relativeTime.js",
      "file": "dayjs_plugin_relativeTime.js",
      "fileHash": "e5463b4b",
      "needsInterop": true
    },
    "lodash": {
      "src": "../../../../../node_modules/.pnpm/lodash@4.17.21/node_modules/lodash/lodash.js",
      "file": "lodash.js",
      "fileHash": "661747f1",
      "needsInterop": true
    },
    "luch-request": {
      "src": "../../../../../node_modules/.pnpm/luch-request@3.1.1/node_modules/luch-request/src/lib/luch-request.js",
      "file": "luch-request.js",
      "fileHash": "4b37369e",
      "needsInterop": false
    },
    "pinia-plugin-persist-uni": {
      "src": "../../../../../node_modules/.pnpm/pinia-plugin-persist-uni@1.3.1_pinia@2.1.7_vue@3.4.27__vue@3.4.27/node_modules/pinia-plugin-persist-uni/dist/pinia-persist-uni.es.js",
      "file": "pinia-plugin-persist-uni.js",
      "fileHash": "9d02c2b5",
      "needsInterop": false
    },
    "weixin-js-sdk": {
      "src": "../../../../../node_modules/.pnpm/weixin-js-sdk@1.6.5/node_modules/weixin-js-sdk/index.js",
      "file": "weixin-js-sdk.js",
      "fileHash": "6f172d89",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-SX7ZYTFG": {
      "file": "chunk-SX7ZYTFG.js"
    },
    "chunk-Y2F7D3TJ": {
      "file": "chunk-Y2F7D3TJ.js"
    }
  }
}